Description: fix even more pod errors
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=88750
Author: Florian Schlichting <fsfs@debian.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2016-05-29

--- a/scripts/stag-autoschema.pl
+++ b/scripts/stag-autoschema.pl
@@ -134,7 +134,7 @@
 
 0 or one
 
-=item *
+=item *Z<>
 
 0 or more
 
--- a/scripts/stag-parse.pl
+++ b/scripts/stag-parse.pl
@@ -149,8 +149,6 @@
 
 all parse error events go to this module
 
-=item 
-
 =item -r|root NODE_NAME
 
 if this is specified, NODE_NAME becomes the root of the stag tree, and
--- a/Data/Stag.pm
+++ b/Data/Stag.pm
@@ -958,7 +958,7 @@
   $h = Data::Stag->makehandler(
                                person => sub { my ($self,$stag) = @_;
                                                print $stag->name;
-                                               return $stag; # dont change tree
+                                               return $stag; # don't change tree
                                              });
   $stag = Data::Stag->parse(-str=>"(...)", -handler=>$h)
 
